﻿body { font: normal 99% verdana; background:#ffffff; color:black; margin:0.0; padding:0.0; }

p { margin-top: 0.4em; margin-bottom: 0.5em; line-height:1.4em }

a { color:blue; text-decoration:none; }
a:hover { color:red; text-decoration:none; }
a.extern { color:blue; text-decoration:none; background: url(../img/a_external.png) center right no-repeat; padding: 0 13px 0 0; }
